html {
    font-size: 100%;
    line-height: 1.5;
}

.main-body { padding-bottom: 40px; }

    .marcus-block-margin {
	  margin-top: 40px;
	  padding-top: 30px;
  }

.page-header h2 { margin-top: 5px !important;}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px){
     .marcus-block-margin {
	  margin-top: 40px !important;
	  padding-top: 30px;
  }
  #aktorer { padding-bottom: 30px;}
  
   .marcus-sources-exh {
	 margin-bottom: 20px;
	 clear: both;
 }
 .marcus-featurette h3 { font-size: 24px;}
  .grid-item { 
	  width: 48%; 
  }
  .gutter-sizer {
	  width: 4%;
  }
  
  .navbar-inverse { 
    min-height: auto !important;
}
  img.logo { max-width: 60px; margin-top: 3px;}
  
  .navbar-brand, .nav-subtitle, .navbar-collapse {
    margin-top: 9px;
  }
}
 
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px){

}

/* Large desktops and up */
@media screen and (min-width: 767px) {

 .marcus-sources-exh {
	 margin-bottom: 20px;
 }
   .navbar-brand, .nav-subtitle, .navbar-collapse {
  margin-top: 23px;
}
 
}
@media (max-width: 767px) {
    .navbar-fixed-top {
        position: relative;
        top: auto;
    }
    .navbar-collapse {
        max-height: none;
    }
    body {
        margin: 0;
    }
    .page-header h1 { font-size: 1.8em;}
    .page-header h2 { margin-top: 5px !important;}
    .marcus-block-margin {
	  margin-top: 40px;
	  padding-top: 30px;
  }

}

/* AFFIX */
/* .bs-sidebar {position: fixed; } */
/* Tablets/desktops and up */
@media screen and (min-width: 992px) {

  /* Show the hidden subnavs when space allows it */
  .bs-sidebar .nav > .active > ul {
    display: block;
  }
  /* Widen the fixed sidebar */

  .bs-sidebar.affix {
    position: fixed; /* Undo the static from mobile-first approach */
    width: 265px;
  }
  .bs-sidebar.affix-bottom {
    position: absolute; /* Undo the static from mobile-first approach */
  }
  .bs-sidebar.affix-bottom .bs-sidenav,
  .bs-sidebar.affix .bs-sidenav {
    margin-top: 0;
    margin-bottom: 0;
  }
  
  hr.fat {
	  margin: 60px 0 80px 0;
  }
  .marcus-block-margin {
	  margin-top: 80px;
	  padding-top: 40px;
  }
  .marcus-block-padding {
	  padding-top: 40px;
	  padding-bottom: 60px;
  }
  .grid-item { 
	  width: 19%; 
  }
  .gutter-sizer {
	  width: 1%;
  }
}

/* Large desktops and up */
@media screen and (min-width: 1200px) {
  .grid-item { 
	  width: 19%; 
  }
  .gutter-sizer {
	  width: 1%;
  }

}

@media screen and (min-width: 760px) {
   .lead-md { font-size: 18px !important;}
     .grid-item { 
	  width: 19%; 
  }
  .gutter-sizer {
	  width: 1%;
  }
}
@media screen and (max-width: 992px) {
   .inline-browse-menu { margin-top: 30px; padding-bottom: 10px;}

}

.lead-md { margin-bottom: 20px; font-size: 16.09999999998px; font-weight: 200; line-height: 1.4;}
.decode-description p:first-child { font-size: 16px; }

.bs-sidebar { position: fixed; top: 150px; width: 265px;}
.bs-sidebar h3 {border-bottom: solid 1px #ddd; padding-bottom: 5px; font-size: 1.4em;}
.bs-sidebar p.maker { font-size: 1.3em; font-style: oblique; margin-bottom: 20px; }
.bs-sidebar ul span { color: black !important; padding-left: 2px; margin-right: 3px; }
.bs-sidebar ul.nav li a { padding: 10px 15px 10px 0; }
.marcus-logo { font-family: 'IM Fell Great Primer', serif; text-transform: uppercase; }

#resource-metadata { }
.digitalresource-block { margin-bottom: 20px; padding-bottom: 20px; }
/* HEADER */
.navbar-header a {z-index: 9999;}
.navbar-default { background-color: rgba(255, 255, 255, 0.89); }
.navbar-brand { font-family: 'IM Fell Great Primer', serif; font-size: 2.2em !important; text-transform: uppercase;}
.nav-subtitle { font-size: 1em; line-height: 1; margin-right: 20px; padding-top: 8px !important; float: left; color: #ddd !important; }
.nav-subtitle:hover {  text-decoration: : none !important; border: none !important;}
.beta { color: white !important; padding: 3px 12px 4px 12px; margin-bottom: 0 !important; background-color: #e05435; margin-top: 10px !important; font-style: italic; font-family: georgia, serif; border-radius: 3px; }
header nav ul.nav { font-family: "myriad-pro", Verdana, Tahoma, "DejaVu Sans", sans-serif; text-transform: uppercase; }
header nav ul.nav li a { font-size: 1.125em; }
.navbar-toggle { color: white; margin-top: 13px; border: none;}


/* HEADER CUSTOMIZATION */
.navbar-inverse { 
    background-color: #000 !important;
    position: relative;
    z-index: 11;
    min-height: 5rem;
}
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { background-color: #3B3B3B}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { background-color: #080808}
.dropdown-menu { background-color: #FFFFFF}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #428BCA}
.navbar-inverse { background-image: none; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-image: none; }
.navbar-inverse { border-color: #080808}
.navbar-inverse .navbar-brand { color: #FFFFFF}
.navbar-inverse .navbar-brand:hover { color: #FFFFFF}
.navbar-inverse .navbar-nav>li>a { color: #FFFFFF}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: #FFFFFF}
.dropdown-menu>li>a { color: #333333}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-top-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-top-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-bottom-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #FFFFFF}



/* MAP */
@media (max-width: 768px) { 
	#map {height: 200px !important;} 
	#dzi1 {height: 300px !important;}
	#dzi-control * { font-size: 10px !important;} 
	.main-body { padding-top: 0 !important; }
}

.map-wrap, #map-wrap { width: 100%; } 
#map {width: 100%; height: 450px;}


#places { margin-bottom: 20px;}
#map-monument {width: 100%; height: 650px;}

/* DISQUS */
#disqus_thread { min-height: 347px; margin-top: 50px; padding-top: 20px; border-top: dotted 1px #bbb; clear: both;}

/* DROPDOWN MENU */
.dropdown-menu { z-index: 1030; }

/* CATALOGUE CARD */
.catalogue-card { border: 1px solid #ccc; -moz-box-shadow: 0px 0px 5px #ccc;
	-webkit-box-shadow: 0px 0px 5px #ccc;
        box-shadow: 0px 0px 5px #ccc; border-radius: 3px; background-image: url(../img/lined_paper.png); padding: 0 15px 15px 15px; margin-bottom: 20px; }
.catalogue-card a { color: black; text-decoration: none !important; }
.catalogue-card p { font-family: monospace; }
.catalogue-card h4, .catalogue-card h1 { border-bottom: solid 2px red; padding-bottom: 10px; }

/* LISTS */        
.catalogue-card.catalogue-list { height: 250px; overflow-y: scroll; }

#subjects { padding-top: 20px; clear: both;}
.subjects-inline-list {margin: 0; padding:0; list-style-type: none; display: inline-block; clear: both; }
.places-inline-list {margin: 0 0 15px 0; padding:0; list-style-type: none; display: inline-block; clear: both;}
.panel-body .places-inline-list {margin: 0;}
.places-inline-list li { display: inline-block; padding-right: 15px; }
.narrower-subjects { max-height: 300px; overflow-y: auto; list-style-type: none; margin: 0; padding: 0;}
.broader-subjects { list-style-type: none; margin: 0; padding: 0;}
.broader-subjects > h1 { margin-top: 5px; }
.agent-list {
-moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari and Chrome */
column-count:2;

}
.agent-list li
{
       -webkit-column-break-inside:avoid;
        -moz-column-break-inside:avoid;
        column-break-inside:avoid;
        padding-top: 0px !important;
}
.inline-browse-menu { padding: 0 20px 20px 20px; font-size: 1.4em; }
.list-centered { text-align: center; }
.list-centered li { margin: 0 10px; }

/* DEPICTED */
#depicted { margin-bottom: 25px;}
#depicted .depicted { text-align: center; border: 1px solid #ddd; background-color: #fff; padding: 20px 10px 10px 10px; box-shadow: #ccc 0px 2px 2px}
#depicted .depicted img { margin-bottom: 10px; }

/* COLLETIONS */
.collections h5 {
	 border-bottom: 1px solid #ddd; padding-left:15px; padding-bottom: 5px;
}

.thumbnail {
  max-height: 450px;
}

/* WIKIPEDIA REFERENCING INFORMATION */
#wikipedia-reference *, spreadsheet-reference * { font-size: 0.9em; }
/* SPO view */
.full-metadata-div { margin: 15px 0;}

.table.resource_about caption { display: none; }

/* IMAGE STYLE */
/* .caption * { font-size: 1.3em; color: black; padding: 0 18px; } */
.img-border { border: 1px solid #ccc; }
img.img-resource { margin: 10px 0 20px 0; border: #bbb solid 1px; padding: 10px; background-color: #fffffa; border: 1px solid #ccc; -moz-box-shadow: 0px 0px 10px #bbb; -webkit-box-shadow: 0px 0px 10px #bbb; box-shadow: 0px 0px 10px #bbb; }
.collection-logo { margin-bottom: 30px; }
/* iphone */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	img.img-resource { max-width: 98%; }
}

/* ipad */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	img.img-resource { max-width: 98%; }
}
/* .thumbnail { margin-bottom: 30px; padding: 0; border: none;} */
.thumbnail .caption {}
/* .thumbnail h3 { font-size: 1.2em; margin: 5px 0 0 0; } */
.thumbnail img { margin: 0;}
.thumbnail {
    position:relative;
    overflow:hidden;
}
.caption-sm {
	font-size: 10px;
	padding: 0 !important;
}

.th-grid h4 { margin-left: 20px; }
.th-grid * .caption {
    position:absolute;
    top:0;
    right:0;
    background:rgba(255, 255, 255, 0.75);
    width:100%;
    height:100%;
    padding:2%;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
}

.img-featurette { margin-top: 20px;}


.featurette-divider {
	margin: 60px 0;
}

.no-padding {padding: 0 !important; position: relative;}

/* CAROUSEL */
#myCarousel { 
color: rgb(51, 51, 51);
display: block;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 14px;
line-height: 14px;
margin-top: -20px;
margin-bottom: 40px;
position: relative;
} 
.carousel-caption { 

}

/* CAROUSEL LATEST RESOURCES */

.latest {margin-bottom: 30px;}
.latest-carousel {
    margin-bottom: 0;
}

#latest-Carousel .carousel-inner .active.left { left: -25%; }
#latest-Carousel .carousel-inner .active.right { left: 25%; }
#latest-Carousel .carousel-inner .next        { left:  25%; }
#latest-Carousel .carousel-inner .prev		 { left: -25%; }
#latest-Carousel .carousel-control 			 { width:  4%; }
#latest-Carousel .carousel-control.left, #latest-Carousel .carousel-control.right {margin-left:15px;background-image:none;}


/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
#wrap {
  /* Margin bottom by footer height */
  margin-bottom: 550px;
  min-height: 90vh !important;
}
footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 550px;
  background-color: #dcd5cf;
  padding-top: 50px;
}
footer * a {
  color: black;
}

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
  footer {

    padding-left: 20px;
    padding-right: 20px;

  }
}

/* TAG STYLE */
.tags{
	margin:5px 0 0px 0;
	padding:0;
	float: left;
	list-style:none;
	}	
.tags li, .tags a{
	float:left;
	height:24px;
	line-height:24px;
	position:relative;
	font-size:14px;
	margin-bottom: 10px;
	box-shadow: 2px 2px 5px 0px rgba(50,50,50,0.55);
	}	
.tags a{
	margin-left:20px;
	padding:0 10px 0 12px;
	background:#0089e0;
	color:#fff;
	text-decoration:none;
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;	
	border-bottom-right-radius:4px;
	-moz-border-radius-topright:4px;
	-webkit-border-top-right-radius:4px;	
	border-top-right-radius:4px;	
	}	
.tags a:before{
	content:"";
	float:left;
	position:absolute;
	top:0;
	left:-12px;
	width:0;
	height:0;
	border-color:transparent #0089e0 transparent transparent;
	border-style:solid;
	border-width:12px 12px 12px 0;		
	}	
.tags a:after{
	content:"";
	position:absolute;
	top:10px;
	left:0;
	float:left;
	width:4px;
	height:4px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	background:#fff;
	-moz-box-shadow:-1px -1px 2px #004977;
	-webkit-box-shadow:-1px -1px 2px #004977;
	box-shadow:-1px -1px 2px #004977;
	}
.label-marcus-subject { font-size: 0.9em; border: #bbb 1px solid; margin-bottom: 5px;}		

/* DZI */
.dzi-wrap {
	padding: 0 !important;
}
#dzi {
	background-color: #eee;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}
#dzi1 {
    height: 600px;
    width: 100%; 
    background-color: black;
    color: white;   /* for error messages, etc. */
}
#dzi-control {
	text-align: center;
	margin-top: 8px;
}
#dzi-control.fullpage {
    width:      100%;
    border:     none;
    position:   fixed;
    z-index:    999;
    left:       0;
    top:        0;
    background-color: #fff;
    text-align: left;
    margin-left: 20px;
}
#dzi-control.fullpage ul { left: 10px; top: 10px; }

input[id="pagenum"] {
  width: 85px;
  display: inline;
}

p.beta {
	cursor: hand;
	cursor: pointer;
}

/*  SimpleCart.js styles
-------------------------------------------------- */
.item_Quantity {width: 40px;}
.simpleCart_items {}
.itemRow { width: 100%; clear: both; }
.item-thumb img { width: 150px; float: left; }

/* SERVICE SEARCH */
.service-search { margin-bottom: 30px; } 
.service-search form { margin-top: 20px; } 


.browse-sidebar { margin-top: 40px; } 
.feedback-error {margin: 20px 0;}


/* IFRAME */
#transcription {
	margin-bottom: 20px;
	border: 2px solid #ccc;
}
iframe { 
	background-color: white;
	border: none;
	padding: 5px;
}

/*  TAB fix 
-------------------------------------------- */

.tab-content-zindex {z-index: 888;}

.dbpedia {
	border: #ddd 1.5px dashed;
}

/*  CAROUSEL
-------------------------------------------- */
carousel-caption {
	width: 400px;
	bottom: 10% !important;
	right: 20% !important;
}

.social .fa-pinterest { color: #cb2027; }

path {
  stroke: #fff;
  fill-rule: evenodd;
}
.node rect {
  cursor: pointer;
  fill: #fff;
  fill-opacity: .5;
  stroke: #3182bd;
  stroke-width: 1.5px;
}

.node text {
  font: 10px sans-serif;
  pointer-events: none;
}

path.link {
  fill: none;
  stroke: #9ecae1;
  stroke-width: 1.5px;
}

/*  TIMELINE
-------------------------------------------- */
.timeline {
    list-style: none;
    padding: 0;
    position: relative;
}

    .timeline:before {
        top: 0;
        bottom: 0;
        position: absolute;
        content: " ";
        width: 0px;
        background-color: #ddd;
        border: 1px rgba(240, 144, 114, 1) solid;
        left: 50%;
        margin-left: -0px;
    }

    .timeline > li {
        margin-bottom: 20px;
        position: relative;
    }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li > .timeline-panel {
            width: 46%;
            float: left;
            border: 1px solid #d4d4d4;
            border-radius: 2px;
            position: relative;
            -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
            box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
            
        }

            .timeline > li > .timeline-panel:before {
                position: absolute;
                top: 10px;
                right: -15px;
                display: inline-block;
                border-top: 15px solid transparent;
                border-left: 15px solid #ccc;
                border-right: 0 solid #ccc;
                border-bottom: 15px solid transparent;
                content: " ";;
            }

            .timeline > li > .timeline-panel:after {
                position: absolute;
                top: 11px;
                right: -14px;
                display: inline-block;
                border-top: 14px solid transparent;
                border-left: 14px solid #f4f4f4;
                border-right: 0 solid #f4f4f4;
                border-bottom: 14px solid transparent;
                content: " ";
            }

        .timeline > li > .timeline-badge {
            color: #fff;
            width: 18px;
            height: 18px;
            line-height: 60px;
            font-size: 1.2em;
            text-align: center;
            position: absolute;
            top: 18px;
            left: 50%;
            margin-left: -8px;
            background-color: #d96a48;
            z-index: 100;
            border-top-right-radius: 50%;
            border-top-left-radius: 50%;
            border-bottom-right-radius: 50%;
            border-bottom-left-radius: 50%;
        }

        .timeline > li.timeline-inverted > .timeline-panel {
            float: right;
        }

            .timeline > li.timeline-inverted > .timeline-panel:before {
                border-left-width: 0;
                border-right-width: 15px;
                left: -15px;
                right: auto;
            }

            .timeline > li.timeline-inverted > .timeline-panel:after {
                border-left-width: 0;
                border-right-width: 14px;
                left: -14px;
                right: auto;
            }

.timeline-badge.primary {
    background-color: #2e6da4 !important;
}

.timeline-badge.success {
    background-color: #3f903f !important;
}

.timeline-badge.warning {
    background-color: #f0ad4e !important;
}

.timeline-badge.danger {
    background-color: #d9534f !important;
}

.timeline-badge.info {
    background-color: #5bc0de !important;
}

.timeline-heading {
    background-color: #f4f4f4;
	padding: 15px 15px 5px 15px;
}

.timeline-body {
	padding: 5px 15px 15px 15px;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}

    .timeline-body > p + p {
        margin-top: 5px;
    }

@media (max-width: 767px) {
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 15px;
        margin-left: 17px;;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

        ul.timeline > li > .timeline-panel:before {
            border-left-width: 0;
            border-right-width: 15px;
            left: -15px;
            right: auto;
        }

        ul.timeline > li > .timeline-panel:after {
            border-left-width: 0;
            border-right-width: 14px;
            left: -14px;
            right: auto;
        }
}

h1,h2,h3 {
    vertical-align:middle;
}

  h1>.badge, h2>.badge, h3>.badge {
    vertical-align:middle;
    margin-top: -0.5em;
}

/*  HIERARCHY LIST COLOUR SCHEME
-------------------------------------------- */
#hierarchy-list li:nth-child(2) {
	border-left: 4px solid #02AD9B;
	padding: 5px 0 5px 12px;
	margin-left: 7px;
}
#hierarchy-list li:nth-child(3) {
	border-left: 4px solid #FFF903;
	padding: 5px 0 5px 12px;
	margin-left: 7px;
}
#hierarchy-list li:nth-child(4) {
	border-left: 4px solid #FF6E03;
	padding: 5px 0 5px 12px;
	margin-left: 7px;
}
#hierarchy-list li:nth-child(5) {
	border-left: 4px solid #700DB8;
	padding: 5px 0 5px 12px;
	margin-left: 7px;
}
#hierarchy-list li:nth-child(6) {
	border-left: 4px solid #02AD9B;
	padding: 5px 0 5px 12px;
	margin-left: 7px;
}
#hierarchy-list li:nth-child(7) {
	border-left: 4px solid #FFF903;
	padding: 5px 0 5px 12px;
	margin-left: 7px;
}
#hierarchy-list li:nth-child(8) {
	border-left: 4px solid #FF6E03;
	padding: 5px 0 5px 12px;
	margin-left: 7px;
}

code.citation-block {
	display: block;
	padding: 15px;
	overflow-x: scroll !important;
	font-size: small;
}

hr.slim {margin: 10px 0 10px 0;}

.m-button-red { color: rgba(255, 60, 60, 0.93);}
.m-button-black { color: black;}

.all-data:hover .animated { 
    -webkit-animation-duration: 0.8s; 
    animation-duration: 0.8s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both;
    animation-iteration-count:infinite; 
    -webkit-animation-iteration-count:infinite; 
} 

@-webkit-keyframes pulse { 
    0% { -webkit-transform: scale(1); } 
    70% { -webkit-transform: scale(1.35); } 
    100% { -webkit-transform: scale(1); } 
} 
@keyframes pulse { 
    0% { transform: scale(1); } 
    70% { transform: scale(1.35); } 
    100% { transform: scale(1); } 
} 
.all-data:hover .pulse { 
    -webkit-animation-name: pulse; 
    animation-name: pulse; 
}
.btn-link:hover { text-decoration: none !important;}
.btn-link a:hover { text-decoration: none !important; } 	

.facetview_search_options_container select { display: inline-block;}

/* INLINE NAVBAR SEARCH
---------------------------------------------*/
/*	.navbar-collapse {
		position: relative;
		padding-top: 30px !important;
		max-height: 270px;
	}
	.navbar-collapse form[role="search"] {
		position: absolute;
		top: 0px;
		right: 0px !important;
		width: 100%;
		padding: 0px;
		margin: 0px;
		z-index: 1;
	}
	.navbar-collapse form[role="search"] .input-group {
		position: absolute;
		right: 15px;
	}
	.navbar-collapse form[role="search"] button,
	.navbar-collapse form[role="search"] input {
		padding: 12px 12px;
		border-radius: 0px;
		border-width: 0px;
		color: rgba(228, 228, 228, 1);
		background-color: #222;
		border-color: rgb(231, 231, 231);
		box-shadow: none;
		outline: none;
	}
	.navbar-collapse form[role="search"] input {
		padding: 12px 12px;
		font-size: 14pt;
		font-style: italic;
		color: rgba(221, 221, 221, 1);
		box-shadow: none;
	}
	.navbar-collapse form[role="search"] button[type="reset"] {
		display: none;
	}

	@media (min-width: 768px) {
		.navbar-collapse {
			position: static;
			padding-top: 0px !important;
			padding-right: 38px !important;
		}
		.navbar-collapse form[role="search"] {
			width: 38px;
		}
		.navbar-collapse form[role="search"] button,
		.navbar-collapse form[role="search"] input {
			padding: 15px 12px;
		}
		.navbar-collapse form[role="search"] input {
			padding: 0 12px;
			font-size: 18pt;
			opacity: 0;
			display: none;
			margin-top: 8px;
		}
		.navbar-collapse form[role="search"].active {
			width: 100%;
		}
		.navbar-collapse form[role="search"].active button,
		.navbar-collapse form[role="search"].active input {
			display: table-cell;
			opacity: 1;
		}
    	.navbar-collapse form[role="search"].active input {
			width: 100%;
			text-align: right;
		}
	} */
	
#facetview_rightcol > div > div.input-group.input-group-lg.col-xs-12 > input {
	font-size: 2em;
	height: auto;
}

.row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.row.no-gutters [class^="col-"],
.row.no-gutters [class*=" col-"]{
  padding-right: 0;
  padding-left: 0;
}

/**
   Instagram block
**/

.ig-b- { display: inline-block; }
.ig-b- img { visibility: hidden; }
.ig-b-:hover { background-position: 0 -60px; } .ig-b-:active { background-position: 0 -120px; }
.ig-b-32 { width: 32px; height: 32px; background: url(//badges.instagram.com/static/images/ig-badge-sprite-32.png) no-repeat 0 0; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.ig-b-32 { background-image: url(//badges.instagram.com/static/images/ig-badge-sprite-32@2x.png); background-size: 60px 178px; } }

/**
   Fix for Facebook bottons
**/

.fb_iframe_widget * {
	padding: 0;
}

.slim-section-h {
	font-weight: lighter; font-size: 22px; diplay: block; border-bottom: 1px solid #eee; padding-right: 15px;
}

fieldset {
	margin: 0 0 20px 0 !important; }
	
/**
   Instagram block
**/
.latest-image {
	margin-bottom: 30px;
}

.latest-caption {
	border-top: solid 2px #ccc;
}

figcaption {
	color: #888;
	padding: 4px;
}

figcaption:before {
    content: "\f083";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #888;
    font-size: 14px;
    padding-right: 0.3em;
}

.ekko-lightbox .modal-dialog {
	width: 80% !important;
}

.btn-marcus-arkiv {
	border: 3px solid #555;
	border-radius: 0;
}

li .btn-marcus-arkiv {
	margin-bottom: 15px;
}

.btn-margin-top-exh {
	margin-top: 20px;
}

#aktorer * hr.featurette-divider { border-color: #ccc;}

/**
	TL-DOCUMENT
**/

.tl-document {
  list-style: none;
  padding-left: 0;
}
.tl-document > li {
  margin-bottom: 0px;
  padding-bottom: 5px;
}
.tl-document > li p {
  margin-bottom: 0px;
  
}

/* for Desktop */
@media ( min-width : 640px ){
  .tl-document > li {
    overflow: hidden;
    margin: 0;
    position: relative;
  }
  .tl-document .timeline-date {
    width: 35%;
    float: left;
    text-align: right;
    padding-right: 20px;
    font-weight: bolder;
    #margin-top: 20px;
  }
  .tl-document .timeline-content {
    #width: 68%;
    float: left;
    border-left: 2px #e5e5d1 solid;
    padding-left: 20px;
	font-style: italic;
  }

}

/* 
 * FRONTSEARCH
 *
 */
 
.front-search:focus {
	outline: none;
	border: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

#instafeed {
  display: flex;
  justify-content: space-between;
  flex-flow: row wrap;
  width: 100%;
  align-items: space-around;
  padding: 20px 20px 0 20px;
  background-color: #efefef;
}

.insta-post img {
  height: auto;  /* Or whatever */
  width: 170px;
  flex: 0 0 auto;
  margin-bottom: 30px;
}

/*
 * Parsley.js validation
 *
 */

.my_error_container {
    color: red;
    font-size: 1.3em;
}
/*
 * Override code color
 */
code {
    color: #080;
    background-color: whitesmoke;
}

/*
 * Print image
 *
 */

.digitalresource-print {
  display: none;
}
